/**
 * @file
 * Views Styling
 */
/* ticker */
.not-logged-in .views-field-edit-node{
	display:none !important
}
.region-top-advertisement .block
{
margin-bottom:0
}
.view-block-ticker li
{
	margin:0px;
	padding:0px;
	list-style-type: none;
	font-size: 14px;
	vertical-align:middle;
	line-height:20px;
}
.view-block-ticker li span a
{
	text-decoration:none;
	line-height:20px;
}
.view-block-ticker li span img
{
	width:20px;
	height:20px;
	margin-bottom:-4px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.view-block-ticker .views-fade-tick-field
{
	line-height:20px;
}
/*slideshow fix */
.views-slideshow-pager-fields div{
	display:block
}
.views-slideshow-pager-fields img{
	border:none;
	max-width:148px;
	max-height:60px;
}
.views-slideshow-pager-fields .views-slideshow-pager-field-item a{
	display:block;
}
.views-slideshow-pager-fields .active img{
	border:none
}

/* sekcije */
.tax_zd_row{
	position:relative;
	font-family:"Roboto","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
}
.tax-zditem-every>div{
	margin:0 2px;
}
.tax-zditem-first>div{
	margin-right:2px;
	margin-left:0;
}
.tax-zditem-last>div{
	margin-left:2px;
	margin-right:0;
}

.tax_zd_row>a{
	display:block;
	text-decoration:none;
}
.tax_zd_row img{
	width:100%;
}
.tax_zd_row span.tax_zd_row1-content{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:block;
	width:100%;
	position:absolute;
	bottom:10px;
	padding:10px;
	left:0;
	color:white;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
	font-size:25px;
	background-color:rgba(0,0,0,.6);
	letter-spacing:-1px;
	line-height:30px;
	
}
.tax_zd_row span.tax_zd_row2-content{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:block;
	width:100%;
	position:absolute;
	bottom: 5px;
	padding: 0 10px;
	left:0;
	color:white;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
	font-size:18px;
	background-color:rgba(0,0,0,.6);
	letter-spacing:-1px;
	line-height:20px;
	min-height:80px;
}
.tax_zd_row span.tax_zd_row3-content{
	min-height:90px;
	display:block;
	font-size:17px;
	line-height:20px;
	letter-spacing:-.5px;
	margin-bottom:10px;
	font-weight:bold;
}

.tax_zd_row1-nadnaslov,.tax_zd_row2-nadnaslov,.tax_zd_row3-nadnaslov{
	text-transform:uppercase;
	display:block;
	font-size:14px;
	line-height:16px;
	font-weight:normal;
	opacity:.8
}
.tax_zd_row3-nadnaslov{
	font-size:12px
}
.tax_zd_row1-bottomrow,.tax_zd_row2-bottomrow,.tax_zd_row3-bottomrow{
	display:block;
	line-height:16px;
	font-size:12px;
	letter-spacing:0;
	opacity:.8
}
/*.tax_zd_row1-date,.tax_zd_row2-date,.tax_zd_row3-date{
	
}*/

/* taxonomy list */


.zd_taxlist,.zd_taxlist td{
	vertical-align:top;
}
.zd_taxlist-title a
{
	font-family:"Roboto","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	font-size:18px;
	text-decoration:none;
	font-weight:700;
	
}
.zd_taxlist-body{
	font-size:12px !important
}
.zd_taxlist-datetime{
	opacity:.7
}

/* pretraga */
.view-pretraga .node-title{
	font-size:16px
}
.view-pretraga .field-name-field-image{
	float:left;
	margin-right:10px
}